/* 
    Document   : standardStyles
    Created on : 7/06/2011, 4:13:58 PM
    Author     : Jeremy
    Version    : V 1.0.11
    Description:
        Web Command
*/


/*All Pages*/
        fieldset.controls{border: 0 none;}
        div#popup.images div.footer a:hover img{background-color: transparent;border: none;}

        
/*Specific page*/
    /*Log in Page*/
        #login_access.section div#login_details.section table.list tbody tr th{width: 300px;text-align: right;}

    /*Users/Members*/
        /*Customer members area*/
            
            
            div.content-pad form#user_edit.section table.list tr th{width: 300px;text-align: right;}
        /*Restricted Cats*/
            #content tr td#main table.data tr th{text-align: left;}
            #content tr td#main table.data tr th.name{width: 30%;}

    /*Reg Page*/
        #order_userdetails.section div.section table.list tbody tr th{text-align: right;width: 220px;}

    /*Contact Page*/
        #contact_form table.list tr th,
        table#content tbody tr td#main form table.list tr th,
        form#contact_form table.list tr th,
        #contact_details table.list tr th,
        .location table.list tbody tr th,
        .contact_pg form#contact-form.section table.list  tr th{
            text-align: right;width: 300px;
        }
        

    /*Search Page*/
		/*Align All headers to the left*/
		#search_main table.search thead tr th{text-align: left;}
        /*Details View*/
            /*top search options*/
            #search_main form#advanced_form table.search tbody tr th{text-align: right;}

            /*Product Options*/
            #search_main form#advanced_form table.search tbody tr.advanced td table.options tbody tr.advanced th{vertical-align: top;}
            #search_main form#advanced_form table.search tbody tr.advanced td table.options tbody tr.advanced td{vertical-align: top;padding-top: 0px;margin-top: 0px;}
            #search_main form#advanced_form table.search tbody tr.advanced td table.options tbody tr.advanced td label{vertical-align: middle;}
            #search_main form#advanced_form table.search tbody tr.advanced td table.options tbody tr.advanced td input{vertical-align: middle;}
            #search_main{display: inline-block; margin-bottom: 20px;}/*For background (search) must be inline The padding adds to the bottem flow*/

            /*Product results*/
                /*header text*/
                #search_main h2{padding-left: 5px;padding-bottom: 5px;}

                /*Search results*/
                    #search_main div.search{margin-bottom: 20px; padding-bottom:5px;display: inline-block;}/*Space between each search result*/

                    /*Products*/
                        /*A Results Image*/
                        
                            #search_main div.search div.image{float: left;padding-left: 5px;width:200px;padding-top: 5px;}
                             #search_main div.products{ background:#dfdfdf url(site/images/site/product-list-bg.jpg) repeat-x;}
                        /*A results text*/
                            #search_main div.search table.information{float: right;width:500px;margin:0px; padding:10px 0 0 ;}/*With and pos of a returned result*/
                            #search_main div.search table.information tbody tr th{width:100px;text-align: right;vertical-align: top;padding-right: 3px;}
                    /*Locations*/
                        #content tbody tr td#main div#search_main div.categories{padding-bottom: 0px;padding-left: 170px;}
                     /*Categoies*/
                     #search_main div.search.result.categories{
                         width: 700px;
                     }
                        #search_main div.search.result.categories table{width:700px;}
                        #search_main div.search.result.categories table td a{ font-weight:bold; font-size: 16px;color: #008A01;}
        /*List view*/
        #search_main table.search{border-collapse: collapse;} /*No inner border between cells*/
        #search_main table.search.result tr.alt{background: #f2f2f2;}
        #search_main table.search td{ padding:5px;}
            /*Each result*/
            #search_main table.search.result td{padding-bottom: 10px;}
            #search_main table.search.result td.name{width: 100px;vertical-align: top;}
            #search_main table.search.result td.description{padding-right: 5px;}
            #search_main table.search.result td.categories{ width:100px;}
    /*Links*/
        /*Link Heading*/
        #content tbody tr td#main div#cat_.section ul li h3 a{text-decoration: none;}
        #content tbody tr td#main div#cat_.section ul li h3 a:hover{text-decoration: underline;}

    /*FAQ*/
    .faq-topic{border-bottom: solid #F1F1F1 1px; padding-bottom: 15px; }
        .faq .faq-topic h2,
        .faq .faq-topic{padding-top: 10px;}
        .faq .faq-questions{padding-top: 10px; padding-left: 20px;}


    /*****Legal and terms page*****/
        #info_collected p,
        #compliance p,
        #protection p,
        #collection p,
        #links p,
        #optout p,
        #prodev_disclaimer p,
        .terms p{margin: 0em 1em 1em 1em;}
        
        /*Terms and Conditions*/
            #content tbody tr td#main div.content-pad div#design.section table.list tbody tr th{text-align: right;}
        /*Privacy*/
            #optout_database.section table.list tr th,
            #enquiries.section table.list tbody tr th{text-align: right; width: 200px;}
    
    /*Ordering*/
        /*Review Cart*/
        #main_mid div.content-pad form#order_review.section fieldset table.data tfoot tr th{text-align: right;}
        
        /*Your details*/
        .section fieldset table.list tbody tr td p.error{display: inline-block;}/*Error text, not on new line*/
        
    /*Tell A friend/Refferals*/
        #main_mid form table.list tr th{text-align: right; }
        